/*
Theme Name: 	Tallis Architecture
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/* Header
-------------------------------------------------------------- */

#Top_bar .logo {
    margin: 0px !important;
}
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 75px !important;
    line-height: 60px;
    padding: 15px 0;
}

body:not(.template-slider) #Header_wrapper {
    background-color: #e7e5e3;
    background-image: none !important;
}
 .sticky-tb-color #Top_bar.is-sticky {
    background-color: #e7e5e3 !important;
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #000000 !important;
    background: transparent;
}

.header-simple #Top_bar:not(.is-sticky) .top_bar_left {
    top: 0px !important;
}

#Top_bar {
    top: 0px !important;
      position: fixed;
}

@media only screen and (min-width: 1240px){
#Top_bar.is-sticky {
    background: #e7e5e3 !important;
    opacity: 1 !important;
    position: fixed !important;
    width: 100%;
    left: 0 !important;
    top: 0px !important;
    height: 90px !important;
    z-index: 701;
    background: #fff;
    filter: alpha(opacity = 100) !important;
  }
  
  #Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 100% !important;
}
header #Top_bar.is-sticky #logo {
    height: 75px !important;
    line-height: 60px !important;
    padding: 15px 0 !important;
}
  
}

@media only screen and (max-width: 767px)
{
header #Top_bar {
    background: #e7e5e3 !important;
    position: fixed !important;
    left: 0;
    top: 0 !important;
  }
  
  #Top_bar .logo {
    margin: 0px 30px !important;
    text-align: left !important;
}
  
  #Top_bar .logo #logo {
    padding: 15px 0px !important;
    margin: 0px !important;
}
  #Content {
    padding-top: 30px !important;
}
}

/* Nav
-------------------------------------------------------------- */

ul.menu {
    width: 100%!important;
    list-style-type: decimal-leading-zero !important;
    display: inline-block;
    text-align: left;
    font-family: sans-serif;
    line-height: 1.5;
  	color:#A6A6A6;
    font-size: 10px;
		margin: 20px;
    padding: 20px;
}


#Side_slide #menu ul li a {
    display: block;
    padding: 10px 0px 10px 0px;
    font-size: 24px;
    text-decoration: none;
    line-height: 19px;
}

#Side_slide {
    right: -250px;
    width: 300px;
}

#Side_slide #menu ul li {
    width: 75%;
}

@media only screen and (min-width: 1240px)
	{
.header-simple #Header a.responsive-menu-toggle {
    display: block;
    right: -20px !important;
	}
}


/* Content
-------------------------------------------------------------- */

#Content {
    width: 100%;
    padding-top: 0px;
}




/* Footer
-------------------------------------------------------------- */

.home #Footer {
    display: none;
}

#Footer .widgets_wrapper {
    background-color: #e7e5e3;
    color: black;
}

#Footer .widgets_wrapper {
    background-color: #e7e5e3;
    color: black;
    padding: 50px 0 0 0 !important;
}

#Footer h4, #Footer h4 a, #Footer h4 a:hover {
    color: #000000 !important;
}

ul#menu-social.menu {
    width: auto!important;
    list-style-type: none !important;
    display: inline-block;
    text-align: left;
    font-family: inherit;
    line-height: 1.5;
  	color:#A6A6A6;
    font-size: inherit;
		margin: 0;
    padding: 0;
    background: transparent;
}

ul#menu-social.menu a{
  	color: #000;
}
ul#menu-social.menu a:hover{
  	color: #A6A6A6;
}

.menu-social-container ul li {
    position: relative;
    display: inline-block;
      padding: 0 20px 10px 0;
}
#Footer .widgets_wrapper .widget {
    padding: 0;
    margin-bottom: 0;
}

.footerlogo{
  max-width: 200px !important;
  margin-left: -12px;
}

/* Homepage
-------------------------------------------------------------- */

#home-text-block p {
		font-size: 44px;
    line-height: 1.25em;
}

#img2, #img4, #img6, #img8{
		position: absolute;
    right: 0;
    top: 0;
    display: none;
}

.homeslider{
    max-height:650px;
    overflow:hidden;
}
.vc_images_carousel .vc_carousel-control {
    position: absolute;
    padding: 0;
    top: 5%!important;
}


@media only screen and (max-width: 767px)
{
#home-text-block p {
    font-size: 20px;
    line-height: 1.5em;
}
  
  .vc_images_carousel .vc_carousel-control {
    position: absolute;
    padding: 0;
    top: 10%!important;
}
  
}


/* About
-------------------------------------------------------------- */


#page-header img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 98%;
  max-height: 450px;
    object-fit: cover;
}

#page-header {
    height: 450px;
}

.gray img{
  -webkit-transition: all 0.5s linear;
          transition: all 0.5s linear;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.gray {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.gray a:hover img{
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);
}



.gray a:hover:before, .gray a:hover:after {
    opacity: 1;
    color: white;
    font-size: 20px;
    position: absolute;
    display: block;
}


.gray a:before, .gray a:after {
    position: absolute;
    opacity: 0;
    content: "View";
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,.5);
    padding: 15px;
}


.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate.paging_simple, .tablepress .sorting:after, .tablepress .sorting_asc:after, .tablepress .sorting_desc:after {
    display: none;
}

.tablepress tfoot th, .tablepress thead th, .tablepress .odd td {
    background-color: transparent !important;
}

table tr, table th, table td {
    border: 0px !important;
}

.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px dotted #ddd !important;
}
.tablepress .even td {
    background-color: transparent !important;
}

.image_frame .image_wrapper .image_links a:hover {
    background: transparent !important;
    color: #fff !important;
}

a:hover {
    color: #000000 !important;
    text-decoration: none !important;
}

/* General Css
-------------------------------------------------------------- */


.if-overlay .image_frame:hover .image_wrapper img, .if-overlay .image_frame.hover .image_wrapper img {
    -moz-transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    top: 0;
}



#position-image-name-number {
margin: -10px 0px 0px 0px;
}

.image-name-number {
margin-top: -25px;
}

.image-name-number p{
text-align: right; font-size: 20px; margin-top: -5px; display: block; float: right
}

.image-name-number h6{
  text-align: right; font-size: 35px; display: block; float: right;
}

.style-simple #Filters .filters_wrapper ul li a {
    color: #000 !important;
}
.style-simple #Filters .filters_wrapper ul li.current-cat a:after {
    display: block;
    background-color: transparent !important;
}

.wpb_wrapper > div {
    margin-bottom: 0px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

.quote p{
    margin-left: 25px;
}

/* Portfolio Page
-------------------------------------------------------------- */

.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    background: rgba(68, 68, 68, 0) !important;
}


/* Single Portfolio Page
-------------------------------------------------------------- */


.single-photo-wrapper.image {
    display: none;
}

.project-description {
    display: none;
}

.share-simple-wrapper {
    display: none;
}

.wpb_wrapper > .wpb_single_image {
    margin-bottom: 0px;
}

.wpb_wrapper > .vc_single_image-wrapper{
    margin-bottom: 0px;
}

.blockquote p.author i {
    display: none;
}

blockquote:before {
    content: '\201C';
    font-size: 450%;
    font-family: sans-serif;
    top: -15px;
    position: absolute;
    left: -10px;

}


.next i.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    vertical-align: text-top;
    margin-left: 5px;
    margin-right: 10px;
}


/* Portfolio
#single-project-image img:hover {
opacity:.5;
}

.if-overlay .image_frame .image_wrapper .mask:after {
    background: rgba(0,0,0,.45);
    content: "View";
    color: #fff;
 position: absolute;
   display: block;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   text-align: center;
   height:20000px;
   line-height:20000px;
}



-------------------------------------------------------------- */

.if-overlay .image_frame .image_wrapper .image_links.double {
    display: none;
}

.style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a {
    font-weight: 900;
}

.style-simple #Filters .filters_wrapper ul {
    border-bottom-width: 0px !important;
}

/* ideas
-------------------------------------------------------------- */

.page-id-17 .vc_col-sm-3 {
    border-right: 1px solid #333;
    }

.page-id-17 .vc_col-sm-3:last-child { border-right: none;  }


@media only screen and (max-width: 767px)
{
.page-id-17 .vc_col-sm-3 {
    border-right: 0px solid #333;
}
}


/* Contact
-------------------------------------------------------------- */
.gmap iframe { 
	-webkit-filter: grayscale(100%) !important;
    -moz-filter: grayscale(100%) !important;
    -ms-filter: grayscale(100%) !important;
    -o-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}